@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'League Spartan', sans-serif;
}

#product{
    padding: 40px 80px;
    text-align: center;
    /* background-color: red; */
}

#product h2{
    font-size: 2.5rem;
}

#product p{
    padding-top: 10px;
}

.pro-container{
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
    /* background-color: rebeccapurple; */
}

#product .pro{
    width: 23%;
    min-width: 250px;
    padding: 10px 12px;
    border: 0.1px solid rgba(0, 0, 0, 0.311);
    border-radius: 24px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
    margin: 15px 0;
    transition: 0.2s ease;
    position: relative;
}

#product .pro:hover{
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}

#product .pro img{
    width: 100%;
    border-radius: 20px;
}

#product .pro .des{
    text-align: start;
    padding: 10px 0;
}

#product .pro .des span{
    color: #606063;
    font-size: 12px;
}

#product .pro .des h5{
    padding-top: 7px;
    font-size: 14px;
}

#product .pro .des h4{
    padding-top: 7px;
    font-size: 15px;
    font-weight: 700;
    color: rgb(63, 93, 120);
}

.cart{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    font-weight: 500;
    color: #088178;
    border: 1px solid #719f9c;
    position: absolute;
    bottom: 20px;
    right: 10px;
}

#prodetails .single-pro-image{
    width: 40%;
    margin-right: 50px;
}


.foot div li a{
    color: black;
}